FONT	{FONT-FAMILY: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif; FONT-SIZE: 11px}
TD	 {FONT-FAMILY: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif; FONT-SIZE: 11px}
BODY	{FONT-FAMILY: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif; FONT-SIZE: 11px}
P		{FONT-FAMILY: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif; FONT-SIZE: 11px}
DIV	{FONT-FAMILY: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif; FONT-SIZE: 11px}
INPUT	{FONT-FAMILY: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif; FONT-SIZE: 11px}
TEXTAREA	{FONT-FAMILY: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif; FONT-SIZE: 11px}
RADIO	{FONT-FAMILY: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif; FONT-SIZE: 11px;}
FORM {FONT-FAMILY: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif; FONT-SIZE: 11px}
SELECT	{FONT-FAMILY: Verdana,Arial,sans-serif; FONT-SIZE: 11px}
A:link {BACKGROUND: none; font:bold 10px Verdana, Arial, sans-serif; color:#214E90; TEXT-DECORATION: none}
A:active {BACKGROUND: none; font:bold 10px Verdana, Arial, sans-serif; color:#214E90; TEXT-DECORATION: none}
A:visited {BACKGROUND: none; font:bold 10px Verdana, Arial, sans-serif; color:#214E90; TEXT-DECORATION: none}
A:hover {font-size:0.9em; font-family: Verdana, Arial, sans-serif; color:#FF0000; TEXT-DECORATION: none}
.title {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold; FONT-FAMILY:Verdana, Arial, sans-serif; TEXT-DECORATION: none}
.content {BACKGROUND: none; COLOR: #5E5E5E; FONT-SIZE: 10px; FONT-FAMILY:Verdana, Arial, sans-serif}
.storytitle {BACKGROUND: none; COLOR: #214E90; FONT-SIZE: 10px; FONT-WEIGHT: bold; FONT-FAMILY:Verdana, Arial, sans-serif; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 9px; FONT-WEIGHT: bold; FONT-FAMILY:Verdana, Arial, sans-serif; TEXT-DECORATION: underline}
.boxtitle {BACKGROUND: none; COLOR: #363636; FONT-SIZE: 10px; FONT-WEIGHT: bold; FONT-FAMILY:Verdana, Arial, sans-serif; TEXT-DECORATION: none}
.boxcontent {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 9px; FONT-FAMILY:Verdana, Arial, sans-serif; font-weight: 400}
.option {BACKGROUND: none; COLOR: #00698A; FONT-SIZE: 10px; FONT-WEIGHT: bold; FONT-FAMILY:Verdana, Arial, sans-serif; TEXT-DECORATION: none}
.tiny	{BACKGROUND: none; COLOR: #5e5e5e; FONT-SIZE: 9pt; FONT-WEIGHT: normal; FONT-FAMILY:Verdana, Arial, sans-serif; TEXT-DECORATION: none}
.footmsg {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY:Verdana, Arial, sans-serif; TEXT-DECORATION: none}
.footmsg_l {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY:Verdana, Arial, sans-serif; TEXT-DECORATION: underline}
.box	{FONT-FAMILY:Verdana, Arial, sans-serif; FONT-SIZE: 10px; border: 1px solid #000000; background-color: #FFFFFF}
.sommaire 	{FONT-FAMILY:Verdana, Arial, sans-serif; FONT-SIZE: 10pt; COLOR: #ff0000; FONT-WEIGHT: normal; text-decoration: none}
.val-padrao {
	color:#C00;
}
.cb {
  background-color: red;
  border: 6px;
}
.cbox{border:1px solid red;background:yellow;}
option {
	color:#333;
	padding:5px;
	font: 1.1em Verdana, Arial, sans-serif;
}
.blocks p {
	margin-bottom:20px;
	position:relative;
}
.btn {
	background:#555;
	font: 1.3em 'Robotoregular', Arial, sans-serif;
	color:#333;
	float:center;
	padding:5.5px; /* 8px; */
	margin-right:4px;
	border:1px solid #e1e0df;
	border-style: none;
	outline:none;
	cursor: pointer;
}
.btn:hover {
	background:#666;
	color:#FFF;
}
.radio {
	height:25px;
	vertical-align: middle;
	border:1px solid #e1e0df;
	background:#fff;
}
.textco, .text, .textarea {
	padding:5px 10px;
	height:25px; /* 27px; */
	background:#fff;
	border:1px solid;
	border-color:#c6c6c6 #dadada #eaeaea;
	box-shadow: inset 0px 1px 3px 0px #ddd;
	-webkit-box-shadow: inset 0px 1px 3px 0px #ddd;
	-moz-box-shadow: inset 0px 1px 3px 0px #ddd;
	color:#A2A2A2;
	position:relative;
	z-index:2;
}
.selectco, select{
	height:25px;
	padding:1px;
	border-radius:4px;
}
.selectco:focus, select:focus, select:hover {
	background: #fff none;
	border-color:#0096DD;
}
.selectco:hover {
	color:#000;
	background: #fff none;
	border-color:#FF0000;
}
.textarea {
	height:50px;
	width:400px;
}
.textco:focus, text:hover, textarea:hover {
	background: #fff none;
	border-color: #0096DD;
}
.text:focus, textarea:focus {
	color:#000;
	background: #fff none;
	border-color: #0096DD;
}
.textco:hover {
	color:#000;
	background: #fff none;
	border-color: #FF0000;
}
.blocks label {
	float:left;
	width:100px;
	line-height:37px;
	text-align:right;
	margin-right:15px;
	font-weight:bold;
	color:#666;
	font-family:Verdana, Arial, sans-serif;
	font-size:11px;
}
.blocks label.error, .blocks label.ok {
	position:absolute;
	z-index:1;
	top:-4px;
	left:110px;
	padding:5px 15px 5px 280px;
	/*reset label*/
 	width:auto;
	text-align:left;
	margin:0;
	background-repeat:no-repeat;
	background-position:257px 16px;
}
.blocks label.ok {
	background-image:url(../img/icook.gif);
	background-color:#deefca;
	color:#577530;
}
.blocks label.error {
	background-image:url(../img/icofail.gif);
	background-color:#f5d6d7;
	color:#c81925;
}
.area label.ok, .area label.error {
	height:163px;
	padding-left:410px;
	background-position:387px 16px;
}
.btn, .textco, .text, .textarea, .blocks label.error, .blocks label.ok {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
/* input size */
.formee-small {
	width: 40% !important;
	float:left;
	margin-right: 20px;
	display:inline;
	padding:6px 10px 2px 10px;
	height:27px;
	background:#fff;
	border:1px solid;
	border-color:#c6c6c6 #dadada #eaeaea;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	color:#A2A2A2;
	position:relative;
	z-index:2;
}
.termo { padding-top:10px; margin-top:13px;	position:relative;
	display:inline;
	z-index:2;
}
.termos { position:relative;
	display:inline;
	z-index:2;
}
.none {
	display:none;
}
.env {
	background:#0096DD;
	color:#fff;
}
.limp {
	background:#77A794;
	color:#fff;
}
.sem{
	border: none;
}
input[type='radio'] {
    -webkit-appearance:none;
    width:15px;
    height:15px;
    border:1px solid black;
    border-radius:50%;
    outline:none;
    box-shadow:0 0 5px 0px white inset;
}
input[type='radio']:hover {
    box-shadow:0 0 5px 0px red inset;
}
input[type='radio']:before {
    content:'';
    display:block;
    width:100%;
    height:100%;
    margin: 0% auto;
    border-radius:50%;
}
input[type='radio']:checked:before {
    background:black;
}
input[type='checkbox'] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: 0;
  background: white;
  height: 16px;
  width: 16px;
  border: 1.5px solid red;
}

input[type='checkbox']:checked {
  background: #0096DD;
  border: 1.5px solid #0096DD;
}

input[type='checkbox']:hover {
  filter: brightness(90%);
}

input[type='checkbox']:disabled {
  background: #e6e6e6;
  opacity: 0.6;
  pointer-events: none;
}

input[type='checkbox']:after {
  content: '';
  position: relative;
  left: 35%;
  top: 15%;
  width: 15%;
  height: 40%;
  border: solid #fff;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
  display: none;
}

input[type='checkbox']:checked:after {
  display: block;
}

input[type='checkbox']:disabled:after {
  border-color: #7b7b7b;
}
